## org.freedesktop.realmd.Kerberos

org.freedesktop.realmd.Kerberos — a kerberos realm

## Properties

    RealmName   readable   s
    DomainName  readable   s

## Description

An interface that describes a kerberos realm in more detail. This is always implemented on an DBus object path that also implements the org.freedesktop.realmd.Realm interface.

## Property Details

### The "RealmName" property

    RealmName  readable   s

the kerberos realm name

The kerberos name for this realm. This is usually in upper case.

### The "DomainName" property

    DomainName  readable   s

the DNS domain name

The DNS domain name for this realm.